#generated by blancoNLpackGenerator
#Mon Jun 16 17:22:41 JST 2008
EXECUTE_CHECKBOX_TEXT=\u5B9F\u884C(&R) 
GENERATE_NO_MNEMONIC_LABEL_TEXT=\u751F\u6210\: 
FEWizard.SummaryPage.title=\u8981\u7D04
FEWizard.openingDDLProgressMessage=DDL \u30D5\u30A1\u30A4\u30EB\u3092\u30AA\u30FC\u30D7\u30F3\u4E2D...
VIEWS_CHECKBOX_TEXT=\u30D3\u30E5\u30FC(&V) 
FEWizard.connectionNameSummaryProperty=\u63A5\u7D9A\u540D
FEWizard.SummaryPage.settingColumnHeader=\u8A2D\u5B9A
FEWizard.openDDLForEditingSummaryProperty=DDL \u3092\u958B\u3044\u3066\u7DE8\u96C6\u3059\u308B
INDEXES_CHECKBOX_TEXT=\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9(&I) 
FEWizard.SpecifyExistingConnectionPage.databasePropertyName=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
FEWizard.SelectFilePage.specifyFolderMessage=\u5B9B\u5148\u30D5\u30A9\u30EB\u30C0\u30FC\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044\u3002
TRIGGERS_CHECKBOX_TEXT=\u30C8\u30EA\u30AC\u30FC(&T)
FEWizard.SelectFilePage.folderLabel=\u30D5\u30A9\u30EB\u30C0\u30FC(&O)\:
FE_SELECT_DATABASE_PAGE_HEADER_SUBTITLE=\u751F\u6210\u3057\u305F DDL \u30B9\u30AF\u30EA\u30D7\u30C8\u3092\u4FDD\u7BA1\u3059\u308B\u30D1\u30B9\u3092\u6307\u5B9A\u3057\u307E\u3059\u3002 \u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u63A5\u7D9A\u60C5\u5831\u3092\u6307\u5B9A\u3059\u308B\u3053\u3068\u306B\u3088\u3063\u3066\u3001DDL \u30B9\u30AF\u30EA\u30D7\u30C8\u3092\u5B9F\u884C\u3067\u304D\u307E\u3059\u3002 
FE_SELECT_OPTIONS_PAGE_HEADER_TITLE=\u30AA\u30D7\u30B7\u30E7\u30F3 
DESELECT_ALL_BUTTON_TEXT=\u9078\u629E\u3092\u3059\u3079\u3066\u89E3\u9664
FE_SELECT_OBJECTS_PAGE_HEADER_TITLE=\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8 
FEWizard.SpecifyExistingConnectionPage.classLocationPropertyName=\u30AF\u30E9\u30B9\u30FB\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3
FEWizard.SelectFilePage.ddlPreviewGroup=DDL \u306E\u30D7\u30EC\u30D3\u30E5\u30FC
FEWizard.generatingDDLProgressMessage=DDL \u306E\u751F\u6210\u4E2D...
FULLY_QUALIFIED_NAMES_CHECKBOX_TEXT=\u5B8C\u5168\u4FEE\u98FE\u540D(&F) 
SELECT_ALL_BUTTON_TEXT=\u3059\u3079\u3066\u9078\u629E
FEWizard.SelectFilePage.terminatorLabel=\u30B9\u30C6\u30FC\u30C8\u30E1\u30F3\u30C8\u7D42\u6B62\u7B26(&S)\:
FEWizard.SelectFilePage.specifyFileMessage=\u30D5\u30A1\u30A4\u30EB\u540D\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044\u3002
FEWizard.fileLocationSummaryProperty=\u30D5\u30A1\u30A4\u30EB\u306E\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3
FEWizard.SummaryPage.description=\u6307\u5B9A\u3057\u305F\u8A2D\u5B9A\u304C\u3053\u3053\u306B\u8981\u7D04\u3055\u308C\u307E\u3059\u3002 \u6307\u5B9A\u3092\u5909\u66F4\u3059\u308B\u306B\u306F\u3001\u300C\u623B\u308B\u300D\u3092\u30AF\u30EA\u30C3\u30AF\u3057\u3066\u304F\u3060\u3055\u3044\u3002
FILE_FILTER_NAME_ALL_FILES=\u3059\u3079\u3066\u306E\u30D5\u30A1\u30A4\u30EB (*.*)
FE_SELECT_OPTIONS_PAGE_HEADER_SUBTITLE=DDL \u30B9\u30AF\u30EA\u30D7\u30C8\u306B\u7D44\u307F\u8FBC\u307F\u305F\u3044\u30E2\u30C7\u30EB\u8981\u7D20\u3092\u9078\u629E\u3057\u307E\u3059\u3002 
FEWizard.savingDDLProgressMessage=DDL \u30D5\u30A1\u30A4\u30EB\u3092\u4FDD\u7BA1\u4E2D...
FEWizard.SelectFilePage.defaultScriptFileBaseName=\u30B9\u30AF\u30EA\u30D7\u30C8
RESTORE_DEFAULTS_BUTTON_TEXT=\u30C7\u30D5\u30A9\u30EB\u30C8\u306E\u5FA9\u5143
FEWizard.runDDLOnServerSummaryProperty=\u30B5\u30FC\u30D0\u30FC\u4E0A\u3067 DDL \u3092\u5B9F\u884C
FEWizard.SpecifyExistingConnectionPage.userIDPropertyName=\u30E6\u30FC\u30B6\u30FC ID
STORED_PROCEDURES_CHECKBOX_TEXT=\u30B9\u30C8\u30A2\u30FC\u30C9\u30FB\u30D7\u30ED\u30B7\u30FC\u30B8\u30E3\u30FC(&S)
FEWizard.ddlGenerationErrorMessage=DDL \u306E\u751F\u6210\u304C\u6B63\u5E38\u306B\u5B8C\u4E86\u3057\u307E\u305B\u3093\u3067\u3057\u305F\u3002
COMMENTS_CHECKBOX_TEXT=COMMENT ON \u30B9\u30C6\u30FC\u30C8\u30E1\u30F3\u30C8(&C)
FEWizard.SelectFilePage.terminatorApplyButton=\u9069\u7528(&A)
DROP_STATEMENTS_CHECKBOX_TEXT=DROP \u30B9\u30C6\u30FC\u30C8\u30E1\u30F3\u30C8(&D) 
FE_PROGRESS_BAR_PAGE_HEADER_TITLE=DDL \u306E\u751F\u6210\u4E2D 
FEWizard.queryOutputSourceIdentity=DDL \u751F\u6210
FE_SELECT_OBJECTS_PAGE_HEADER_SUBTITLE=DDL \u30B9\u30AF\u30EA\u30D7\u30C8\u306B\u7D44\u307F\u8FBC\u307F\u305F\u3044\u30E2\u30C7\u30EB\u30FB\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u3092\u9078\u629E\u3057\u307E\u3059\u3002 
FEWizard.SelectFilePage.invalidFileExtensionMessage=\u30D5\u30A1\u30A4\u30EB\u62E1\u5F35\u5B50\u306F ".sql" \u3067\u306A\u3051\u308C\u3070\u306A\u308A\u307E\u305B\u3093\u3002
FE_WIZARD_TITLEBAR_TEXT=DDL \u306E\u751F\u6210
FILE_PATH_LABEL_TEXT=\u30D5\u30A1\u30A4\u30EB\u540D(&I)\:
FE_PROGRESS_BAR_PAGE_HEADER_SUBTITLE=\u30D5\u30A9\u30EF\u30FC\u30C9\u30FB\u30A8\u30F3\u30B8\u30CB\u30A2\u30EA\u30F3\u30B0\u30FB\u30D7\u30ED\u30BB\u30B9\u3092\u5B8C\u4E86\u3057\u3066\u3044\u307E\u3059\u3002\u3057\u3070\u3089\u304F\u304A\u5F85\u3061\u304F\u3060\u3055\u3044\u3002 
FEWizard.SelectFilePage.executeDDLCheckbox=\u30B5\u30FC\u30D0\u30FC\u4E0A\u3067 DDL \u3092\u5B9F\u884C(&U)
TABLES_CHECKBOX_TEXT=\u30C6\u30FC\u30D6\u30EB(&T) 
TRIGGERS_CHECKBOX_TEXT_2=\u30C8\u30EA\u30AC\u30FC(&R) 
FEWizard.SpecifyExistingConnectionPage.jdbcDriverClassPropertyName=JDBC \u30C9\u30E9\u30A4\u30D0\u30FC\u30FB\u30AF\u30E9\u30B9
QUOTED_IDENTIFIERS_CHECKBOX_TEXT=\u5F15\u7528\u7B26\u4ED8\u304D ID(&Q) 
FEWizard.SelectFilePage.openDDLCheckbox=\u7DE8\u96C6\u306E\u305F\u3081\u306B DDL \u30D5\u30A1\u30A4\u30EB\u3092\u958B\u304F(&P)
FEWizard.SelectFilePage.specifyValidFolderMessage=\u6307\u5B9A\u3055\u308C\u305F\u30D5\u30A9\u30EB\u30C0\u30FC\u306F\u5B58\u5728\u3057\u307E\u305B\u3093\u3002 \u6709\u52B9\u306A\u30D5\u30A9\u30EB\u30C0\u30FC\u3092\u6307\u5B9A\u3059\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059\u3002
FEWizard.executingProgressMessage=\u5B9F\u884C\u4E2D\: 
FE_SELECT_DATABASE_PAGE_HEADER_TITLE=DDL \u3092\u4FDD\u7BA1\u3057\u3066\u5B9F\u884C 
BROWSE_BUTTON_TEXT_2=\u53C2\u7167(&R)... 
FILE_FILTER_NAME_SCRIPT_FILES=\u30B9\u30AF\u30EA\u30D7\u30C8\u30FB\u30D5\u30A1\u30A4\u30EB (*.ddl;*.sql)
TABLESPACES_CHECKBOX_TEXT=\u30C6\u30FC\u30D6\u30EB\u30FB\u30B9\u30DA\u30FC\u30B9(&A)
FEWizard.SummaryPage.valueColumnHeader=\u5024
FEWizard.SpecifyExistingConnectionPage.pageHeaderTitle=\u63A5\u7D9A\u306E\u9078\u629E
